<data>
  <sinsei>
    <sinseiNo>M00010000244</sinseiNo>
    <title>審査待ち （稟議書　見積書（１００万以下））</title>
    <bunruiCd>RG</bunruiCd>
    <sinseisyoID>M0001</sinseisyoID>
    <sinseiDate>2011/03/02</sinseiDate>
    <tantoCd>183</tantoCd>
    <tantoName>野上　貴夫</tantoName>
    <bumonCd>0111</bumonCd>
    <zissibiCaption>見積日</zissibiCaption>
    <zissiDate>2011/03/02</zissiDate>
    <yusendo/>
    <taioLimitDate>2011/03/02</taioLimitDate>
    <kenmei1Caption>得意先</kenmei1Caption>
    <kenmei1>高木工業株式会社</kenmei1>
    <kenmei2Caption>プロジェクト名</kenmei2Caption>
    <kenmei2>特価登録</kenmei2>
    <naiyo>申請理由
他社との競合のため、</naiyo>
    <kessaiTuti>True</kessaiTuti>
    <kessaiTutiViewFlg>0</kessaiTutiViewFlg>
    <newComment>了解しました・・・櫻井</newComment>
    <updDate>2011/03/02</updDate>
    <updTime>10:32:52</updTime>
    <bksinseiNo/>
    <bksinseisyoID/>
    <ntsinseiNo/>
    <ntsinseisyoID/>
    <returnTantoZyunzyo>0</returnTantoZyunzyo>
    <returnTantoTutiFlg>1</returnTantoTutiFlg>
    <dairiMoto/>
    <kessaiFlg>0</kessaiFlg>
  </sinsei>
  <temp>
    <lines>
      <line>
        <lineNo>1</lineNo>
        <tempName>お見積り_単品管理.pdf</tempName>
        <tempUrl>http://localhost/asport/public/bfd6e1babcc2e73c3ca34f4ed30d7524_1_お見積り_単品管理.pdf</tempUrl>
        <tempSize>50.5 KB</tempSize>
        <tempdelflg>0</tempdelflg>
        <disviewflg>0</disviewflg>
        <lockFlg>1</lockFlg>
        <tempTimeStamp>2011/03/02 10:32</tempTimeStamp>
      </line>
    </lines>
  </temp>
  <bumonList>
    <item value="0111" name="東京営業１課"/>
    <item value="0112" name="東京営業２課"/>
  </bumonList>
  <returnTanto>
    <item value="0" name="申請者"/>
  </returnTanto>
</data>
